$kind: http-request
url: "{{Local_URL}}requisitions/store-requisitions"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"department_id\": \"21765a8c-307d-4bb0-a69f-b506a65cb406\",\r

    \ // \"requested_by\": \"52c9f092-ad88-4b26-8318-3adc7da7cc6c\",\r

    \  \"priority\": \"high\",\r

    \  \"items\": [\r

    \    {\r

    \      \"item_id\": \"0c7c65c2-d097-443d-8728-935857818cbc\",\r

    \      \"uom_id\": \"4cbf1907-c3bf-4d9e-9311-9cdc0910f55e\",//Nullable\r

    \      \"requested_quantity\": 15,\r

    \      \"warehouse_id\":
    \"28a4276a-9106-449f-9808-173bc479c42c\",//Preffered warehouse nullable\r

    \      \"specification\": \"A4 size, white color paper\",\r

    \      \"purpose\": \"Office printing\"\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
